@import url("./12g-reset.css");
@import url("./12g-core.css");

body {
	width: 100%;
	height: 100%;
	max-height: 100%;
}

main {
	width: 75%;
	margin: auto;
}

form {
	display: grid;
	gap: 1rem;
	padding-top: 1rem;
	padding-bottom: 3rem;
	padding-left: 1rem;
	padding-right: 1rem;
}

.tg-card h2 {
	margin-bottom: 0.5rem;
}

.tg-card form {
	margin-top: 1rem;
}

.tg-page > header {
	padding: 1rem;
}
	
.tg-page > header > div {
	padding: 1rem;
}

.tg-loader {
	width: 50px;
	height: 50px;
	margin: auto;
	border-radius: 50%;
	animation: spin 2s linear infinite;
}

.tg-busy {
	text-align: center;
	padding: 1rem;
}

@keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}

.tg-wiz-nav {
	min-width: 8rem;
}

#pdfViewer {
	padding-block: 2rem;
}
